# libvirt_lxc – Run tasks in lxc containers via libvirt

- Synopsis
- Parameters
- Status

## Synopsis

- Run commands or put/fetch files to an existing lxc container using libvirt

## Parameters

Parameter | Choices/Defaults | Configuration | Comments
--- | --- | --- | ---
remote_addr - | Default: "The set user as per docker\u0027s configuration" | var: ansible_host var: ansible_libvirt_lxc_host | Container identifier

## Status

- This connection is not guaranteed to have a backwards compatible interface. [preview]
- This connection is maintained by the Ansible Community. [community]

### Authors

- Michael Scherer <misc@zarb.org>

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.